@charset "utf-8";


h2 {
    margin-bottom: 30px;
    text-align: center;
    margin: 50px auto;
    font-size: 21px;
}

h2 img {
    display: block;
    width: 60%;
    margin: 0 auto 20px;


}

.discription {
	box-sizing: border-box;
	padding-left: 7px;
	padding-right: 7px;
    margin-bottom: 30px;
    text-align: justify;
    text-justify: inter-ideograph; /*IE*/
}
.free {
	margin-bottom: 30px;
}
.free li {
	width: 48%;
	background-color: #87ceeb;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 5px;
	line-height: 42px;
	text-align: center;
	border-radius: 21px;
	color: #fff;
	float: left;

}

/*Q名変とは*/


#sec02 {
	background-color: #FFF5D0;
	padding-top: 30px;
	padding-bottom: 30px;


}
#sec02 h3 {
	text-align: center;
	font-size: 25px;
	margin-bottom: 30px;
}
#sec02 ul {
	box-sizing: border-box;
	padding: 20px;
}
#sec02 ul li {
	box-sizing: border-box;
	padding: 15px;
	margin-bottom: 20px;
	width: 100%;
	background-color: #fff;
}
#sec02 img {
	width: 100%;
}

#sec02 h4 {
	text-align: center;
	color: #0079c2;
	font-size: 21px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#sec02 ul li p {
	font-size: 12px;
}

.last {
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	margin-top: -30px;
	font-size: 12px;
}
.red {
	box-sizing: border-box;
	border: 1px solid red;
	color: red;
	margin-top: 10px;
	text-align: center;
	line-height: 26px;
	font-size: 13px!important;
	

}

/*ご利用の流れ*/

.bg-img {
	background: url(../img/qm-bg.png) #0079c2;
}

#sec03 {
	padding-top: 40px;
	margin-bottom: 40px;
	color: #fff;
}
#sec03 ul {
	box-sizing: border-box;
	padding: 20px;
}
#sec03 ul li {
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 25px;
}
#sec03 h3 {
	text-align: center;
	font-size: 25px;
	margin-bottom: 25px;

}
#sec03 h4 {
	margin-bottom: 10px;
	text-align: center;
}

#sec03 img {
	display: block;
	width: 200px;
	margin: 0 auto 20px;
}

#sec03 p {
	font-size: 14px;
}

/*料金表*/

.small {
	font-size: 10px;
	font-weight: normal;
}

#sec04 {
	padding-bottom: 40px;
}
#sec04 h3 {
	margin-bottom: 15px;
	text-align: center;
	font-size: 25px;
	color: #fff;
}
#sec04 table {
	width: 100%;
}

#sec04 th {
	box-sizing: border-box;
	padding: 15px 5px;
	width: 40%;
	font-size: 14px; 
	background-color: #E5F1F9;
	border-bottom: 1px solid #dcdcdc;

}
#sec04 td {
	box-sizing: border-box;
	border-bottom: 1px solid #dcdcdc;

	padding: 15px 5px;
}

#sec04 caption {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 16px;
	border-bottom: 1px solid #444;
}

#sec04 p {
	font-size: 13px;
	margin-bottom: 20px;
}

.price-wrapper {
	box-sizing: border-box;
	padding: 15px 15px 50px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #fff;
	border-radius: 20px;
}

.all-japan {
	display: block;
	width: 100px;
	margin: 10px auto 5px;
	border: 1px solid #0079c2;
	text-align: center;
	color: #0079c2;

}


.fuin {
	display: block;
	margin: 10px auto 5px;
	border: 1px solid #0079c2;
	text-align: center;
	color: #0079c2;

}


.text-red {
	color: red!important;
	border: 1px solid red!important;
}




#sec05 {
	padding-top: 50px;
}





.ketsuron {
	width: 85%;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}


#sec06 {
	padding-top: 30px;
	padding-bottom: 30px;

}
#sec06 h3 {
	text-align: center;
}






.mov {
	margin-bottom: 50px;
}
.mov h3 {
	text-align: center;
	margin-bottom: 20px;
}

.mov h3 img {
	display: block;
	width: 200px;
	margin: 0 auto 7px;
}


.to-top a {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    line-height: 60px;
    text-align: center;
    background-color: #696969;
    color: #fff;
}

.subscription-area img {
	display: block;
	width: 120px;
	/*margin-top: 7px;*/
}

.subscription-area a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 280px;
	margin: 0 auto 20px;
	border-radius: 30px;
	/*padding-top: 20px;*/
	height: 60px;
	background-color: #39CD4A;
	color: #fff;
	box-shadow: 2px 2px 5px rgba(128,128,128,0.5);  

}

.subscription-area a:nth-child(2) {
	background-color: #f08080;
	



}
.last-section {
	margin-top: 30px;
	padding-bottom: 80px;
}


@media screen and (min-width:421px) {
	#wrap {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
}